» Ubuntu » Pakketten » precise (12.04LTS) » libdevel » libssl-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Bron: openssl  ]

Pakket: libssl-dev (1.0.1-4ubuntu5.35 en anderen) [security]

Verwijzigingen voor libssl-dev

Screenshot

Ubuntu bronnen:

Het bronpakket openssl downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OpenSSL Team (Mailarchief)
  • Christoph Martin
  • Kurt Roeckx

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

SSL development libraries, header files and documentation

Andere aan libssl-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libssl1.0.0 (= 1.0.1-4ubuntu3) [armhf, powerpc]
    SSL shared libraries
    dep: libssl1.0.0 (= 1.0.1-4ubuntu5.35) [amd64, i386]
  • dep: zlib1g-dev
    compression library - development
  • rec: libssl-doc
    SSL development documentation documentation

libssl-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.0.1-4ubuntu5.35 1.543,0 kB6.164,0 kB [overzicht]
armhf 1.0.1-4ubuntu3 1.254,5 kB4.139,0 kB [overzicht]
i386 1.0.1-4ubuntu5.35 1.395,9 kB4.834,0 kB [overzicht]
powerpc 1.0.1-4ubuntu3 1.413,4 kB4.808,0 kB [overzicht]